

.pillarfooterContact {
	margin-top: -1px;
}

.textpillarShort {
	
	display: none;
	
}



.textpillarjobsShort {
	
	display: none;
	
}

.textpillarShortContact {
	display: none;
}

.dldiv {
	
	display: none;
}

.dldivDevice {
	text-align: center;
	display: block;
}

	.iPhone_arrow_R {

		display: block;
		}
		
	.iPhone_arrow_L {

		display: block;
		}